Subject: RE:Message from Walmart.com Customer, Ref ID: 4093C885DD7647EDBC263D10D215869F #Ref 20231121003112725
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Nov 2023 07:15:18 -0800

Hello Sandra/ Walmart-

Thank you for your email. You can send us the photo and email  us through [email-masked]. Kindly provide us a photo of the damaged item for us to proceed with the proper and right actions needed, also kindly include your order number once you send us the email. Thank you!

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Sandra Kemayou

Hi. I just received my package and I opened just to find out that the back of the headboard is torn. I didn’t assemble it yet. I will update once I do so.  I can’t send you a picture of how the hole on the back of the headboard looks like cause there is not an option for pictures.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 4093C885DD7647EDBC263D10D215869F